<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Warm-up</comment>
    <elapsed>00:03:21</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>
 </comment>
    <elapsed>00:07:05</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>
 </comment>
    <elapsed>00:07:32</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>
 </comment>
    <elapsed>00:08:06</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>
 </comment>
    <elapsed>00:09:03</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>
 </comment>
    <elapsed>00:09:31</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Over</comment>
    <elapsed>00:10:24</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Under</comment>
    <elapsed>00:11:26</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Over</comment>
    <elapsed>00:12:21</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Under</comment>
    <elapsed>00:13:19</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Over</comment>
    <elapsed>00:14:17</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Under</comment>
    <elapsed>00:15:17</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Over</comment>
    <elapsed>00:16:24</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Under</comment>
    <elapsed>00:17:23</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Over</comment>
    <elapsed>00:18:49</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Under</comment>
    <elapsed>00:19:49</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:20:54</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Climb 1</comment>
    <elapsed>00:25:11</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:25:45</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:26:26</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:26:52</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:27:03</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:27:44</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:29:29</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:30:22</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Top of Climb</comment>
    <elapsed>00:32:05</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:33:04</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Climb 2</comment>
    <elapsed>00:37:48</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:39:53</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:41:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:43:48</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:45:45</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Climb 3</comment>
    <elapsed>00:50:39</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:51:01</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:51:13</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:51:35</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:51:55</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:52:51</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:53:26</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Small Attack</comment>
    <elapsed>00:53:45</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Big Attack</comment>
    <elapsed>00:53:51</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:54:12</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:54:46</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:54:58</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:55:20</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:55:31</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Pressure</comment>
    <elapsed>00:55:59</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:56:12</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:56:28</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:56:38</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:56:53</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:57:09</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:57:18</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:58:22</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Cool Down</comment>
    <elapsed>00:58:43</elapsed>
    <rpe>3.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:04:44</elapsed>
    <rpe>3.0</rpe>
  </segment>
</training>